/**************************************************** POST CATEGORY ****************************************************/
.page-title {
	color: #0d1114;
}
.post-filter {
	margin: 0 0 30px;
	text-align: left;
}
.post-filter li {
	margin: 0 3px 5px;
}
.post-filter li a {
	display: inline-block;
    background: linear-gradient(to right, #2f373e 0%, #181e23 100%);
    color: #fff;
    text-decoration: none;
    height: 32px;
    line-height: 32px;
    padding: 0 20px;
    border-radius: 32px;
    box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.2);
	border: 0 !important;
	letter-spacing: 0;
	text-transform: none;
	opacity: 1;
}
@media (max-width: 1280px) {
.post-filter li a {
    height: 22px;
    line-height: 22px;
    padding: 0 10px;
    border-radius: 22px;
	font-size:12px;
}
}
.post-filter li a:hover,
.post-filter li.active a {
	background: linear-gradient(to left, #8d63f2 0%, #663bce 100%);
	color: #fff;
	text-decoration: none;
	box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.4);
}
.loops-wrapper.grid4 .post {
	background: #fff;
	text-align: left;
	padding: 25px;
	border-radius: 4px;
	box-shadow: 0px 0 20px 0 rgba(0,0,0,0.05);
}
.loops-wrapper.grid4 .post:hover {
	box-shadow: 0px 0 20px 0 rgba(0,0,0,0.15);
}
.archive.category .post-date {
    margin: 0;
    font-size: 12px;
    letter-spacing: 0;
	text-transform: none;
	color: #8d63f2;
}
.archive.category .loops-wrapper.grid4 .post-title {
	color: #0d1114 !important;
	font-size: 20px !important;
    line-height: 26px !important;
	text-transform: none !important;
	font-weight: 700 !important;
}
@media (max-width: 1280px) {
.archive.category .loops-wrapper.grid4 .post-title {
	font-size: 18px !important;
    line-height: 24px !important;
}
}
@media (max-width: 1024px) {
.archive.category .loops-wrapper.grid4 .post-title {
	font-size: 16px !important;
    line-height: 22px !important;
}
}
.archive.category .post-title a {
	color: #0d1114;
}
.post-title a:hover {
	color: #8d63f2;
}
.archive.category .post-image img {
	width: 100%;
	border-radius:4px;
}

/**************************************************** SINGLE POST ****************************************************/
.single-post #body {
	background: #181e23;
	color: #bdc7d6;
}
.single-post #content h1,
.single #content .post-title {
	color: #fff;
	text-align: left;
}
.single-post #content h2 {
	text-transform: none;
}
.single-post #content h3,
.single-post #content h4,
.single-post #content h5 {
	color: #fff !important;
}
.single-post .pagewidth {
	width: 1024px;
}
.single-post #footer.pagewidth {
	width: 1460px;
}
.single-post #content .module-image .image-wrap {
	background: #141a1e;
	border-radius:4px;
	padding: 8px;
}
.single-post #content .module-image .image-content {
    margin-top: 5px !important;
    margin-bottom: 15px !important;
}
.single-post #content .image-caption {
	background: #141a1e;
	border-radius:4px;
	padding: 5px 8px;
	font-size:12px;
	line-height: 16px;
}
.single-post #content iframe {
	background: #141a1e;
	border-radius:4px !important;
	padding: 5px !important;
	box-sizing: border-box;
}
.single-post .post-nav {
	display: none;
}
/**************************************************** RELATED POSTS ****************************************************/
.related-posts {
    border-top: 3px solid #141a1e;
    margin: 50px 0 0;
	padding: 50px 0 0;
}
@media (max-width: 1460px) {
.related-posts {
	padding: 50px 50px 0;
}
}
@media (max-width: 680px) {
.related-posts {
	padding: 50px 25px 0;
}
}
.related-posts .related-title {
    color: #fff;
	padding: 0;
	margin: 0 0 30px;
}
.related-posts .post-title {
   color: #fff;
	font-size: 20px;
    line-height: 26px;
	text-transform: none ;
	font-weight: 700;
}
@media (max-width: 1280px) {
.related-posts .post-title {
	font-size: 18px !important;
    line-height: 24px !important;
}
}
@media (max-width: 1024px) {
.related-posts .post-title {
	font-size: 16px !important;
    line-height: 22px !important;
}
}
.related-posts .post-title a {
	color: #fff;
}
.related-posts .post-title a:hover {
	color: #8d63f2;
}
.related-posts .post-meta {
	letter-spacing: 0;
	font-size:12px;
}
.related-posts .post-meta a {
    text-decoration: none;
    color: #8d63f2;
}
.related-posts .post-image img {
	border-radius: 4px;
}